<?php

declare(strict_types=1);
/**
 * This file is part of Hyperf.
 *
 * @link     https://www.hyperf.io
 * @document https://hyperf.wiki
 * @contact  group@hyperf.io
 * @license  https://github.com/hyperf/hyperf/blob/master/LICENSE
 */
namespace App\Transfer;

use Psr\Http\Message\StreamInterface;

interface TransferInterface
{
    public function upload(StreamInterface $stream, string $filename): TransferResult;
}
