<?php

declare(strict_types=1);
/**
 * This file is part of Hyperf.
 *
 * @link     https://www.hyperf.io
 * @document https://hyperf.wiki
 * @contact  group@hyperf.io
 * @license  https://github.com/hyperf/hyperf/blob/master/LICENSE
 */
namespace App\Transfer;

class TransferResult
{
    public function __construct(private string $targetUrl = '', private array $thumbnails = [])
    {
    }

    public function getTargetUrl(): string
    {
        return $this->targetUrl;
    }

    public function setTargetUrl(string $targetUrl): void
    {
        $this->targetUrl = $targetUrl;
    }

    public function getThumbnails(): array
    {
        return $this->thumbnails;
    }

    public function setThumbnails(array $thumbnails): void
    {
        $this->thumbnails = $thumbnails;
    }
}
